{
   "alien_build_version" : "2.80",
   "cflags" : "-I/usr/include/libxml2",
   "cflags_static" : "-I/usr/include/libxml2",
   "install_type" : "system",
   "legacy" : {
      "finished_installing" : 1,
      "install_type" : "system",
      "original_prefix" : "/usr/local/lib64/perl5/auto/share/dist/Alien-Libxml2",
      "version" : "2.9.7"
   },
   "libs" : "-L/usr/lib64 -lxml2 -lz -llzma -lm -ldl",
   "libs_static" : "-L/usr/lib64 -lxml2 -lz -llzma -lm -ldl",
   "perl_module_version" : "0.19",
   "prefix" : "/usr/local/lib64/perl5/auto/share/dist/Alien-Libxml2",
   "version" : "2.9.7"
}
